<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        html, body {
            height: 100%;
            padding: 0;
            margin: 0;
        }

        .container {
            background: #b3d4fc;
            width: 100%;
            height: 100%;
            text-align: center;

        }

        .container .green {
            background-color: green;
        }

        .container .blue {
            background-color: blue;
        }

        .container .red {
            background-color: red;
        }

        .container .red,
        .container .blue,
        .container .green {
            display: inline-block;
            width: 2vw;
            height: 25vh;

        }
    </style>
</head>
<body>
    <div class="container">
        <div class="green">lorem1</div>
        <div class="blue">lorem2</div>
        <div class="red">lorem3</div>
    </div>
</body>
</html>